*{box-sizing: border-box;}
body {margin:0px;padding:0px;-webkit-text-size-adjust: none;min-width:1400px;}
p, h1 ,h2 , h3 , h4, h5, h6  {margin:0px;padding:0px;}
a{text-decoration:none;outline:none;}
a img{border:0; outline:none;}
 img{border:0; outline:none;}
/**container**/
.container{max-width:1024px; margin:0 auto;}
.client-container{max-width:1317px; margin:0 auto;}
/* main page css start */
.header{width:100%;float:left;position:relative;}
.header-top{width:100%; float:left; background:#aa6300;}
.signin-register-section{float:right; width:20%;}
.signin-register-section ul{width:100%; float:left; margin:0; padding:0;list-style-type:none; text-align:right;}
.signin-register-section ul li{display: inline-block;margin:0 0 0 9px; padding:8px 11px 15px 0;list-style-type:none;background:url('../images/li-img.png') no-repeat; background-position:right 6px; text-align:right;}
.signin-register-section ul li:last-child{background:none;}
.signin-register-section ul li a{color:#ffffff;font-family: 'Open Sans', sans-serif;font-weight:300; font-size:16px;text-transform:capitalize; line-height:20px;}
.header-bottom{width:100%; float:left; position:relative; background:#ffffff;}
.logo{width:378px;float:left; margin:-12px 0 0 -170px;position:relative;z-index:99999;}
.nav{width:60%;float:left;margin-left: 25px;}
.nav ul{margin:0;padding:0;width:100%;}
.nav ul li{margin:0;padding:0;display:inline;}
.nav ul li a{font-size:16px;line-height:26px;color:#333333;font-family: 'Open Sans', sans-serif;font-weight:400;text-decoration:none;display:inline-block; padding:52px 23px 53px 22px;}
.nav ul li a.active ,.nav ul li:hover a{background:#aa6300;color:#ffffff;}
.nav ul li a.active a, .nav ul li:hover a{color:#ffffff;}
.search-section{width:160px; float:right;position: relative;padding-top:53px}
.search-btn{width:156px;position:relative;height:26px;}
.search-btn .txtsearch{width:156px; height:26px;white-space: nowrap; vertical-align: middle;background: #ffffff;border: 1px solid #c2c2c2;font-size: 14px; line-height:18px; float: left; color: #595959;font-family: 'Open Sans', sans-serif;font-weight:300; padding:0 15px 0 15px ; -webkit-border-radius: 5px; -moz-border-radius: 5px;  border-radius: 5px; outline:none;   }
.search-btn .inpt-btn{width:34px; height:26px; background:#ffffff url('../images/searc-icon.png') no-repeat; background-position:center center;outline:none; border-right:1px solid #c2c2c2;border-top:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;border-left:none; border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0 ;-moz-border-radius:0 5px 5px 0 ;cursor:pointer; position:absolute; top:0; right:0; font-size: 0;}
.banner-section{width:100%; float:left;background:url('../images/banner-bg.png') no-repeat; background-size:100% 100%;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;-ms-background-size:100% 100%; padding:13px 0 38px; margin-top:-108px; position:relative;z-index:1;}
.banner-content{width:60%; padding:0 42px 0 7px; margin:0 auto; }
.banner-content h1{color:#ffffff;font-family: 'MyriadPro-Bold'; font-size:29px; letter-spacing:2px; word-spacing:3px; line-height:32px;text-transform:uppercase;margin-top: 10px; }
.banner-content h1 span{display:block; font-size:24px;font-family: 'Open Sans', sans-serif;font-weight:400;}
.banner-content  p{font-size:16.94px;font-family: 'Open Sans', sans-serif;font-weight:300; color:#ffffff; line-height: 22px; margin-top: 20px;}
.welcome-section{width:100%; float:left; border-bottom:1px solid #b2b2b2; }
.welcome-content{width:100%; float:left; padding:24px 0 65px 0; text-align:center;}
.welcome-content h2{color:#aa6300; font-size:48px;font-family: 'Open Sans', sans-serif;font-weight:400;line-height: 60px;}
.welcome-content h2 span{font-weight:700;}
.welcome-content p{color:#000000; font-size:16px;font-family: 'Open Sans', sans-serif;font-weight:400; line-height:20px;margin:16px 0 172px 0; }
.welcome-content p span{display:block;}
.welcome-content h3{color:#ab6505; font-size:36px;font-family: 'Open Sans', sans-serif;font-weight:700; line-height:40px;}
.newsclip-section{width:100%; float:left; background:#ffffff;}
.newsclip-section{width:100%; float:left; padding:80px 0 71px 0;}
.newsclip-container{width:100%; float:left;}
.newsclip-container .left-section{width:636px; float:left; border-right:1px solid #b2b2b2; padding-right:37px;}
.newsclip-container .left-section ul{width:100%; float:left; padding:0; margin:0; list-style-type:none;}
.newsclip-container .left-section ul li:first-child{padding-top:0;}
.newsclip-container .left-section ul li{width:100%; float:left; padding:13px 35px 13px 29px; margin:0; list-style-type:none;background:url('../images/li-bg.png') repeat-x; background-position:bottom;}
.newsclip-container .left-section ul li a{color:#000000;font-family: 'Open Sans', sans-serif; font-size:19px;background:url('../images/vedio-icon.png') no-repeat; background-position:left center;padding-left:44px; display:block;line-height: 30px;}
.newsclip-container .left-section ul li a span{float:right;}
.newsclip-container .right-section{width:364px; float:right; padding-top:5px;}
.newsclip-container .right-section ul{width:100%; float:left; padding:0; margin:0; list-style-type:none;}
.newsclip-container .right-section ul li{width:100%; float:left; padding:0 0 32px 0; margin:0; list-style-type:none;}
.footer-section{width:100%; float:left; background:#aa6300; padding:16px 0;}
.footer-section .footer-top{width:100%; float:left; margin:0; padding:0 0 27px 0; list-style-type:none; text-align:center;}
.footer-section .footer-top li{display:inline;margin:0 8px 0 9px; padding:0; list-style-type:none;background:url('../images/footer-li.png') no-repeat; background-position:right 4px;padding-right:17px;}
.footer-section .footer-top li:last-child{background:none;}
.footer-section .footer-top li a{color:#ffffff;font-family: 'Open Sans', sans-serif; font-size:13px;line-height: 20px;font-weight: 300;}
.footer-bottom{width:100%; float:left;padding: 11px 0 0 190px;}
.footer-bottom .col-1{width:260px; float:left; border-right:1px solid #b97f2d; padding-right:13px;padding-bottom: 17px;}
.footer-bottom .col-1 p{color:#ffffff;font-family: 'Open Sans', sans-serif; font-size:13px; line-height:20px;font-weight:300;;}
.footer-bottom .col-2{width:415px; float:left; }
.footer-bottom .col-2 h3{color:#ffffff;font-family: 'Open Sans', sans-serif;font-weight:300; font-size:12.35px; line-height:20px; padding-left:39px;}
.footer-bottom .col-2  ul{width:100%; float:left; margin:0;list-style-type:none; padding: 0 46px 8px 39px;}
.footer-bottom .col-2  ul li{width:100%; float:left; margin:0; padding:12px 0 10px 0;list-style-type:none;}
.footer-bottom .col-2  ul li a{display:inline-block;color:#ffffff;font-family: 'Open Sans', sans-serif; font-size:15.32px; line-height:20px;font-weight:300;}
.phone{background:url('../images/phone.png') no-repeat; background-position:left center;padding-left:30px;}
.email{background:url('../images/mail.png') no-repeat; background-position:left center;padding-left:30px;}
.contact-btn{background:#f5ece0; text-align:center;font-size:14.47px !important; line-height:20px; width:320px;display:inline-block; padding:7px 0; color:#aa6300 !important; border-top:1px solid #b97f2d;border-bottom:1px solid #b97f2d; text-transform:uppercase;font-family: 'Open Sans', sans-serif; font-weight:400 !important;    margin-top: 3px;}
.footer-bottom .col-3{width:181px; float:left; border-right:1px solid #c89a5a; padding:0 49px 75px 39px;}
.footer-bottom .col-3 h3 , .footer-bottom .col-4 h3{color:#ffffff;font-family: 'Open Sans', sans-serif; font-size:12.77px; font-weight:300; line-height:20px; }
.footer-bottom .col-3 ul , .footer-bottom .col-4 ul{width:100%; float:left; margin:0; padding:0;list-style-type:none;}
.footer-bottom .col-3 ul li{width:100%; float:left; margin:0; padding:5px 0 0px 0;list-style-type:none;}
.footer-bottom .col-3 ul li a{display:inline-block;color:#ffffff;font-family: 'Open Sans', sans-serif; font-size:12.77px; line-height:20px;font-weight:300;}
.footer-bottom .col-3 ul li a img{display:inline;padding-right:10px;vertical-align: bottom;}
.footer-bottom .col-4{width:167px; float:left; padding:0 0px 0 47px;}
.footer-bottom .col-4 ul li{width:100%; float:left; margin:0; padding:10px 0 0 0;list-style-type:none;}
.footer-bottom .col-4 ul li a{display:inline-block;color:#ffffff;font-family: 'Open Sans', sans-serif; font-size:12.77px; line-height:20px;font-weight:300;}
.footer-section .copy{color:#ffffff;font-family: 'Open Sans', sans-serif; font-size:11.06px; line-height:20px;font-weight:300; text-align:center;width: 100%;
 float: left; margin:30px 0 20px 0;}
 .client-main-section{width:100%; float:left;padding:19px 0;}
 .client-nav{width:169px;min-height:307px;margin-top: 87px; background:#aa6300; padding:4px 0;  float:left; -webkit-box-shadow: -2px 2px 30px 3px rgba(0, 0, 0, 0.52);-moz-box-shadow:-2px 2px 30px 3px rgba(0, 0, 0, 0.52);box-shadow:-2px 2px 30px 3px rgba(0, 0, 0, 0.52);}
 .client-nav ul{width:100%; float:left; margin:0; padding:0; list-style-type:none;}
 .client-nav ul li{text-align:center;width:100%; float:left; margin:0; padding:5px 0 6px 0; list-style-type:none; /* background:url('../images/nav-boxli.png') no-repeat; background-position:bottom center; */}
  .client-nav ul li:last-child{background:none;}
 .client-nav ul li a{display:inline-block;color:#fdfdfc;font-family: 'Open Sans', sans-serif; font-size:18px; line-height:30px;font-weight:700;text-transform:uppercase; text-align:center;}
 
 .client-content{width: 1024px;margin-right: 38px;float:right; min-height:946px; background:#ffffff;border:3px solid #aa6300;-webkit-box-shadow:-2px 2px 30px 3px rgba(0, 0, 0, 0.52);-moz-box-shadow:-2px 2px 30px 3px rgba(0, 0, 0, 0.52);box-shadow:-2px 2px 30px 3px rgba(0, 0, 0, 0.52); }


.client-content{
	padding: 0px 20px 0px 20px;
}

.client-content h2 {
	margin-bottom: 10px;
	margin-top: 20px;

}



.client-content h2{color:#aa6300; font-size:28px;font-family: 'Open Sans', sans-serif;font-weight:400;line-height: 60px;}
.client-content p{color:#000000; font-size:16px;font-family: 'Open Sans', sans-serif;font-weight:400; line-height: 24px;}
.client-content p span{display:block;}
.client-content h3{color:#ab6505; font-size:36px;font-family: 'Open Sans', sans-serif;font-weight:700; line-height:40px;}
.client-content .button { background-color: #fff; font-size: 15px; margin-top: 10px; margin-bottom: 10px;}
.users table {
	border-collapse: collapse;
	border: 0px;
}
.users td {
	padding: 5px;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
}
.users table, .users th, .users td {
	border-bottom: 1px solid #999;
}

.users table thead {
	background-color: #a86400;	
}

.users table thead a {
	color: #fff;
	font-weight: bold;
}

.users td input, .users select {
	font-size: 16px;
}



.table table {
	border-collapse: collapse;
	border: 0px;
}
.table td {
	padding: 5px;
}
.table td, .table td input, .table select, .table textarea {
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
}

.table table thead {
	background-color: #a86400;	
}

.table table thead a {
	color: #fff;
	font-weight: bold;
}


.status {
	color: #a96400 !important;
}

.upload select, .upload input {
	font-size: 16px;
}

#fileToUpload {
	font-size: 16px;
}

.required {
	display: inline;
	color: #ee0000;
}